Bug 247365 - remove references to "Core"
Summary: remove references to "Core"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kmenu-gnome   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-07 23:23 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version: 0.6.5-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 15:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2007-07-07 23:23:27 UTC
Description of problem:

The spec file has references to Fedora "Core" which should be removed.

Comment 1 Chitlesh GOORAH 2007-07-07 23:26:22 UTC
kmenu-gnome has a 2 or 3 weeks release cycle. I'll notify upstream and it will 
be fixed in the next upstream release.

Comment 2 Chitlesh GOORAH 2007-07-08 00:13:03 UTC
FIXED!

Comment 3 Fedora Update System 2007-07-09 15:51:02 UTC
kmenu-gnome-0.6.5-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.